<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_bgm"
    tools:context=".ui.login.ScanLoginActivity">

    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp" />

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:text="实验室名称-房间号"
            android:textColor="@color/white"
            android:textSize="22sp" />

        <TextView
            android:id="@+id/dep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="化学品智能管理"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:textSize="24sp" />

        <TextView
            android:id="@+id/nowTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="15dp"
            android:layout_toRightOf="@+id/dep"
            android:textColor="@color/white" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="506dp"
        android:layout_height="wrap_content"
        android:layout_below="@+id/rel1"
        android:layout_centerInParent="true"
        android:layout_marginTop="50dp"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:background="@drawable/bg_ren_lian">

            <ImageView
                android:id="@+id/imgA"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:background="@mipmap/icon_smrz_sfrz" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:layout_toRightOf="@+id/imgA"
                android:text="扫 码 验 证"
                android:textStyle="bold"
                android:textColor="@color/white"
                android:textSize="18sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="283dp"
            android:background="@drawable/bg_face_nt"
            android:gravity="center">

            <ImageView
                android:id="@+id/img"
                android:layout_width="130dp"
                android:layout_height="130dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/img"
                android:layout_marginTop="30dp"
                android:text="请打开微信“扫一扫”"
                android:textColor="@color/black" />

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="8dp"
            android:background="@mipmap/icon_rlrz_xx">

            <ImageView
                android:id="@+id/imgLetA"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:background="@mipmap/icon_sfsb_tx" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:layout_toRightOf="@+id/imgLetA"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="请打开微信扫描屏幕二维码进行扫码验证"
                    android:textColor="@color/white" />

            </LinearLayout>
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/linType"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tvFace"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/icon_sfsb_rlsb" />

            <TextView
                android:id="@+id/tvCrad"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/icon_sfsb_xyk" />

        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:textSize="12sp"
        android:gravity="center"
        android:text="返回180s"
        android:textColor="@color/white" />
</RelativeLayout>